
[fc]
cannot_extract       = Impossible d'extraire les compteurs FC de $1 $2
display              = Afficher
no_agent             = Aucun agent disponible pour $1 - $2
nothing              = Aucune sélection !
select               = [Select]
select_sw            = Sélectionner le commutateur
set                  = Définir la ligne de base
switch               = Sélectionner le commutateur
title1               = Compteurs d'erreurs des commutateurs depuis $1 par port
title2               = Tous les compteurs d'erreurs des commutateurs par port
title3               = Compteurs d'erreurs depuis $1 par port : $2 - $3
title4               = Compteurs d'erreurs par port : $1 - $2
total                = Total
